---

apps:
- name: virtual-assistant
  components:
    - name: virtual-assistant
      host: local
      repo: ~/git/astro-virtual-assistant_modified
      path: /deploy/clowdapp.yaml
      parameters:
        FAIL_FAST_ON_DEPENDENCIES: false
